Public Class LoadTimeWarning
	Private Sub LoadTimeWarning_Load(sender As Object, e As EventArgs) Handles MyBase.Load
		'Icon = ProgramIcon()
		RamCheckTimer.Start()
	End Sub

	Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
		End
	End Sub

	Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
		Application.Restart()
	End Sub

	Private Sub RamCheckTimer_Tick(sender As Object, e As EventArgs) Handles RamCheckTimer.Tick
		Dim c As Process = Process.GetCurrentProcess()
		If c.PrivateMemorySize64 > 1073741824 Then
			Beep()
			Gigalert.Visible = True
			RamCheckTimer.Stop()
		End If
	End Sub
End Class